<div class="card box-on-body">
  <a class="artikelLink" routerLink="../artikel" [queryParams]="{'id':meestGelikteArtikel.id}">
    <img class="card-img-top" src={{meestGelikteArtikel.foto}} alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title headline" >{{meestGelikteArtikel.titel}}</h5>
      <p class="card-text">{{meestGelikteArtikel.intro | sliceSentence: 0: 30}}</p>
      <button class="btn btn-home btn-primary button-color" >Lees artikel</button>
    </div>
  </a>
</div>